

@media screen and (min-width:960px) {
    .yd-xinxi-fenx{
        display: none;
    }
    .xinxi-fenx {
        width: 14.4rem;
        height: 7.4rem;
        background: url(/img/html5_join/ten/big-quanfangw-ban.png) no-repeat;
        background-size: 14.4rem 7.4rem;
        margin: 0 2.4rem;
        margin-top: 0.5rem;
    }

    .xinxi-fenx .qimn-hjkh {
        position: relative;
    }


    .xinxi-fenx .qimn-hjkh dl dt {
        font-size: 0.24rem;
        font-family: SourceHanSansCN;
        font-weight: bold;
        color: #FFFFFF;
        line-height: 0.28rem;
        margin-bottom: 0.4rem;
    }

    .xinxi-fenx .qimn-hjkh dl dd p {
        font-size: 0.18rem;
        font-family: SourceHanSansCN;
        font-weight: 400;
        color: #333333;
        line-height: 0.28rem;
    }

    .xinxi-fenx .qimn-hjkh dl:nth-of-type(1) {

        position: absolute;
        top: 1rem;
        margin-left: 0.32rem;
    }

    .xinxi-fenx .qimn-hjkh dl:nth-of-type(2) {

        position: absolute;
        top: 1rem;
        right: 0.32rem;
        text-align: right;
    }

    .xinxi-fenx .qimn-hjkh dl:nth-of-type(3) {

        position: absolute;
        top: 3.26rem;
        margin-left: 0.32rem;
    }

    .xinxi-fenx .qimn-hjkh dl:nth-of-type(4) {

        position: absolute;
        top: 3.26rem;
        right: 0.32rem;
        text-align: right;
    }

    .xinxi-fenx .qimn-hjkh dl:nth-of-type(5) {

        position: absolute;
        top: 5.5rem;
        margin-left: 0.32rem;
    }

    .xinxi-fenx .qimn-hjkh dl:nth-of-type(6) {

        position: absolute;
        top: 5.5rem;
        right: 0.32rem;
        text-align: right;
    }

    .xinxi-fenx .qimn-hjkh dl:nth-of-type(even) dd p {
        text-align: right;
    }

    .xinxi-fenx .qimn-hjkh .pinquanbu {
        position: absolute;
        right: 40%;
        margin-top: 2.7rem;

    }

    .xinxi-fenx .qimn-hjkh .pinquanbu h3 {
        font-size: 0.4rem;
        font-family: SourceHanSansCN;
        font-weight: bold;
        color: #FFFFFF;
        line-height: 0.5rem;
    }

    .xinxi-fenx .qimn-hjkh .pinquanbu span {
        width: 0.5rem;
        height: 0.06rem;
        background: #FFFFFF;
        display: block;
        margin: 0 auto;
        margin-top: 0.28rem;
        margin-bottom: 0.28rem;
    }

    .xinxi-fenx .qimn-hjkh .pinquanbu p {
        font-size: 0.18rem;
        font-family: SourceHanSansCN;
        font-weight: 400;
        color: #FFFFFF;
        line-height: 0.28rem;
        text-align: center;

    }
}


@media screen and (max-width:960px) {
    .xinxi-fenx{
        display: none;
    }
    .yd-xinxi-fenx hgroup {
        margin-top: 0.4rem;
    }

    .yd-xinxi-fenx hgroup h2 {
        font-size: 0.2rem;
        font-family: SourceHanSansCN;
        font-weight: bold;
        color: #D5081E;
        line-height: 0.25rem;
        text-align: center;
    }

    .yd-xinxi-fenx hgroup span {
        width: 0.25rem;
        height: 0.03rem;
        background: #D5081E;
        display: block;
        margin: 0 auto;
        margin-top: 0.15rem;
        margin-bottom: 0.12rem;
    }

    .yd-xinxi-fenx hgroup p {
        font-size: 0.1rem;
        font-family: SourceHanSansCN;
        font-weight: 400;
        color: #333333;
        line-height: 0.15rem;
        text-align: center;
    }

    .yd-qimn-hjkh {
        display: flex;
        flex-wrap: wrap;
        margin: 0 0.09rem;
        justify-content: space-between;
        margin-bottom: 0.1rem;
    }

    .yd-qimn-hjkh dl {
        width: 1.75rem;
    }

    .yd-qimn-hjkh dl dt {
        width: 1.75rem;
        height: 0.4rem;
        position: relative;
        margin-top: 0.25rem;
        margin-bottom: 0.09rem;
    }

    .yd-qimn-hjkh dl dt img {
        width: 1.75rem;
        position: absolute;
    }

    .yd-qimn-hjkh dl dt h3 {
        font-size: 0.12rem;
        font-family: SourceHanSansCN;
        font-weight: bold;
        color: #fff;
        line-height: 0.14rem;
        position: absolute;
        top: 50%;
        right: 50%;
        transform: translate(50%, -50%);
    }

    .yd-qimn-hjkh dl dd p {
        font-size: 0.1rem;
        font-family: SourceHanSansCN;
        font-weight: 400;
        color: #333333;
        line-height: 0.15rem;
        text-align: center;
    }
    
}


